<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class PageTranslation extends Model
{
    protected $primaryKey = 'pt_id';

    public function attribute()
    {
        return $this->belongsTo('App\Page', 'page_id', 'page_id');
    }
}
